#!/bin/sh
echo 'name: shakespeare-css
version: 1.0.5.1
id: shakespeare-css-1.0.5.1-259769333568725ddfef7c371d921cbe

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into css at compile time.
description:  
             .
             Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToCss instance.
             .
             This package contains 2 css template languages. The Cassius language uses whitespace to avoid the need for closing brackets and semi-colons. Lucius does not care about whitespace and is a strict superset of css. There are also some significant conveniences added for css.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Cassius Text.Lucius
hidden-modules: Text.MkSizeType Text.Css Text.IndentToBrace
                Text.CssCommon
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-css-1.0.5.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-css-1.0.5.1
              /usr/local/lib
hs-libraries: HSshakespeare-css-1.0.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         shakespeare-1.0.5-18d022f2ecda034e2c37bea6b21da857
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-css-1.0.5.1/html/shakespeare-css.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-css-1.0.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
